Subject: Re: SUPER!
From: [email-masked]
To: "Kristina" <[email-masked]>
Date: Tue, 13 Apr 2004 16:11:06 +0200 (CEST)

Ok whatever you say :)

You can print it and send it. Just underline the headings or do something
with them so they look like headings.

I still can't open Ilona's page. There must be a problem on my computer.

I will probably most likely stay till 5.30 to eat, but also it's stupid
because I wanted to practice every day. Maybe I will do still in the
evening.

Let's invite Julka & Mathias & Jozhik & Alicia & Dora & Boyfriend &... who
else, I forgot.. A yes: Yurito!!! Let's invite yurito!!! :) :) :)

-Mun